Bug 513416 - Cannot quit biniax using the x button in the upper right of the program
Summary: Cannot quit biniax using the x button in the upper right of the program
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: biniax
Version: 17
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-07-23 14:57 UTC by Andrea Musuruane
Modified: 2012-08-18 01:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-18 01:23:57 UTC


Attachments (Terms of Use)

Description Andrea Musuruane 2009-07-23 14:57:06 UTC
Description of problem:
I cannot quit biniax. To exit, I have to kill the program with -9!

Version-Release number of selected component (if applicable):
1.2-4.fc10 

How reproducible:
Always.

Steps to Reproduce:
1. Run the program.
2. Try to exit using the x button in the upper right of the program.
3. 
  
Actual results:
Biniax won't exit

Expected results:
Biniax exits

Additional info:

Comment 1 Stefan Posdzich 2009-07-23 16:44:28 UTC
Yes you can't exit it using the "x" button.
You have to press "Esc" and in the menu "quit" to exit biniax.

Comment 2 Simon 2009-10-19 05:53:29 UTC
My coding knowledge is highly limited
I will contact upstream about this.

Comment 3 Simon 2009-10-26 08:01:03 UTC
He made no reply.

Comment 4 Christoph Wickert 2009-10-26 11:16:38 UTC
Simon, this is no reason to close the bug if the problem still persists. Please leave it open so it can be found by other people who have the same problem.

BTW: The summary of the package is not very useful. Please write what kind of game it is but no whole sentences please.

Comment 5 Bug Zapper 2009-11-18 12:10:37 UTC
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Andrea Musuruane 2009-11-19 18:09:32 UTC
Updated summary, platform and version.

Comment 7 Bug Zapper 2010-03-15 12:43:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Bug Zapper 2011-06-02 17:54:05 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Andrea Musuruane 2011-06-04 10:20:40 UTC
Updated version.

Comment 10 Fedora End Of Life 2012-08-07 20:12:42 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Andrea Musuruane 2012-08-08 17:24:23 UTC
Updated version.

Reassigning to current owner.

Comment 12 Fedora Update System 2012-08-08 18:17:08 UTC
biniax-1.2-11.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/biniax-1.2-11.fc17

Comment 13 Fedora Update System 2012-08-08 18:17:18 UTC
biniax-1.2-11.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/biniax-1.2-11.fc16

Comment 14 Fedora Update System 2012-08-09 00:06:21 UTC
biniax-1.2-12.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/biniax-1.2-12.fc17

Comment 15 Fedora Update System 2012-08-09 00:06:30 UTC
biniax-1.2-12.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/biniax-1.2-12.fc16

Comment 16 Fedora Update System 2012-08-09 23:17:13 UTC
Package biniax-1.2-12.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing biniax-1.2-12.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11628/biniax-1.2-12.fc16
then log in and leave karma (feedback).

Comment 17 Fedora Update System 2012-08-18 01:23:57 UTC
biniax-1.2-12.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2012-08-18 01:24:14 UTC
biniax-1.2-12.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.